PRODUCT STUDIO
Produktbilder1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 Switch
SKU: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
TP-Link TL-SG2216 V1 Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Datahastighet
10/100/1000 Mb/s
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kabelteknologi
10BASE-T/100BASE-TX/1000Base-T
Antal Gigabit Ethernet-kopparportar
16
Antal combo SFP-portar
2
Statisk port säkerhet
Ja
Framföringshastighet
23,8 Mpps
Uppgraderbar inbyggd programvara
Ja
BPDU-filtrering/skydd
Ja
Bpdu-filtreringsskydd
Ja
Säkerhetsalgoritm stöds
SSH, SSL/TLS
SSH/SSL-stöd
Ja
Följsamhetsförklaringar
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
10 - 90%
Nätaggregat
AC
Driftstemperaturområde
0 - 40 °C
Driftstemperaturområde T T
32 - 104 °F
Adresstabellens storlek
Djup
Bredd
Jumbo-ramar
10000
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Lagringstemperaturområde Celsius
Hårdvarukrav
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Formfaktor
Fullständig dubbelsidig utskrift
Ja
Förpackningsdjup
250 mm
Förpackningsbredd
528 mm
Förpackningshöjd
80 mm
Paketcache
Paketvikt
2,6 kg
Varumärke
TP-Link
Kategori
Nätverkswitchar
Produktnamn
TL-SG2216
GTIN EAN UPC
6935364021092,
Kategori
Nätverkswitchar
Varumärke
TP-Link
Produktnamn
TL-SG2216
Produktserie
Sålda marknader
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Datum tillagt till systemet
2012-07-07
Produktionsdatum
Produktkod
TL-SG2216 V1
Fläktlös
Ja
MIB-stöd
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Multicast-stöd
Ja
Virtuella LAN-funktioner
Multicast VLAN, Tagged VLAN, Voice VLAN
Systemhändelselogg
Ja
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Halv duplex
Ja
Hanteringsprotokoll
SNMP, RMON, GUI, CLI
®